/*--------MAIN --------------*/

/* main slider */
.swiper-slide::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.10)), to(rgba(0, 0, 0, 0.10)));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%);

}
.slider-caption.chem-main {    text-shadow: 1px 1px 1px rgb(0 0 0 / 15%);}
.mv-height{position: relative;}
.swiper_wrapper.mv-height:not(.force-full-screen), .swiper_wrapper.mv-height:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {/*height: 580px !important;*/}

@media (max-width: 991.98px){
  .swiper_wrapper.mv-height:not(.force-full-screen), .swiper_wrapper.mv-height:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {height: 560px !important;}
}

@media (max-width: 767.98px) and (min-width: 576px) {
  .swiper_wrapper.mv-height:not(.force-full-screen), .swiper_wrapper.mv-height:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {height: 460px !important;}
}

@media (max-width: 575.98px) {
  .swiper_wrapper.mv-height:not(.force-full-screen), .swiper_wrapper.mv-height:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {height: 400px !important;}
}

@media (max-width:375.98px) {
  .swiper_wrapper.mv-height:not(.force-full-screen), .swiper_wrapper.mv-height:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {height: 320px !important;}
}


.slider-arrow-left i,
.slider-arrow-right i {
  font-size: 34px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.slider-arrow-left,
.slider-arrow-right,
.owl-carousel-full .owl-nav [class*=owl-] {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.slider-arrow-left:hover,
.slider-arrow-right:hover,
.owl-carousel-full .owl-nav [class*=owl-]:hover {
  background-color: transparent !important;
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

/* mv caption */
.slider-caption .mtit {line-height:1.2;margin-bottom:20px;font-weight:700}
.slider-caption .stit {line-height:1.4;font-weight:400;}
.slider-caption .mvlink {margin-top:30px;}
.slider-caption span {display:block}

@media (min-width:1500px) {
  .slider-caption {max-width:50vw;margin-top:-50px}
  .slider-caption .mtit {font-size:52px;}
  .slider-caption .stit {font-size:28px;margin-left:5px;}
}

@media(min-width: 991px) and (max-width:1499px) {
  .slider-caption {max-width:60vw;margin-top:-30px}
  .slider-caption .mtit {font-size:40px;}
  .slider-caption .stit {font-size:25px;margin-left:3px;}
}

@media (max-width:991.98px) {
  .slider-caption {max-width:550px;position: relative;margin-top:-40px;text-align:center;margin: 0 auto;left: 0;right: 0;}
  .slider-caption .mtit {font-size:42px;}
  .slider-caption .stit {font-size:26px;margin-left:0px;}
  .slider-caption .mvlink {margin-top:10px;}
  .slider-caption span {display:inline-block}
}

@media (max-width:767.98px) {
  .slider-caption {max-width:550px;margin-top:0px;}
  .slider-caption .mtit {font-size:28px;}
  .slider-caption .stit {font-size:16px;}
}

@media (max-width:575.98px) {
  .slider-caption {max-width:78%;}
  .slider-caption .mtit {font-size:22px;margin-bottom:10px}
  .slider-caption .stit {font-size:13px;}
  .slider-caption .mvlink {display:none;margin-top:5px;}
}

#noti {position: relative;padding:0px 0px 0px}


.aons-slider {position:relative;max-width:1800px;margin:0px auto 0;border-radius:0em}
#wrapper { background: #fff !important;}

.entry-content {margin-top:20px;}
.entry-image em {position:absolute;font-style:normal;font-size:13px;line-height:13px;background:#00aab5;color:#fff;padding:8px 14px;top:0;left:0;font-weight:700;z-index:2}


.tt-none {text-transform:none !important;}
  /* ----------------------------------------------------------------------------
    Services Grid
  ---------------------------------------------------------------------------- */

  .grid-border { overflow: hidden; }

  .grid-border [class^=col-]:before,
  .grid-border [class^=col-]:after {
    content: '';
    position: absolute;
  }

  .grid-border [class^=col-]:before {
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px solid #ddd;
  }

  .grid-border [class^=col-]:after {
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px solid #ddd;
  }
